body { background: #FFFFFF; margin: 0px; padding: 0px; text-align: center; font-family: Georgia, Verdana, Arial, sans-serif; font-size: 15px; position: relative; }
h1, h2, h3, div, td { font-family: Georgia, Verdana, Arial, sans-serif; font-size: 15px; }
input, select, textarea { font-family: Georgia, Verdana, Arial, sans-serif; font-size: 11px; }
img { border: 0px; vertical-align: text-top; }
form { margin: 0px; padding: 0px; }
a { text-decoration: none; color: #0054A6; cursor: hand; cursor: pointer; }
a:hover { text-decoration: underline; }
div.clear { clear: both; }

div#main { width: 980px; margin: 0px auto 0px auto; position: relative; z-index: 5; text-align: left; }	

a#logo { display: block; margin: 30px 0px 20px 0px; float: left; padding: 0px 0px 0px 0px; }
a#logo_text { display: block; margin: 30px 0px 20px 0px; float: left; }

div#header { height: 45px; }

ul#nav { background: #F2F6FA; float: left; list-style: none; margin: 0px 0px 7px 0px; padding: 0px; width: 653px; height: 45px; line-height: 45px; -moz-border-radius: 7px 0px 0px 7px; -webkit-border-radius: 7px 0px 0px 7px; border-radius: 7px 0px 0px 7px; }
ul#nav li { float: left; font-size: 18px; margin: 0px; padding: 0px 0px 0px 0px; color: #065D80; }
ul#nav li + li { border-left: 1px solid #FFFFFF; }
ul#nav li a { color: #065D80; float: left; padding: 0px 20px 0px 20px; height: 40px; line-height: 45px; border-bottom: 5px solid #F2F6FA; }
ul#nav li.active a { border-bottom: 5px solid #065D80; }
ul#nav li:first-child a { -moz-border-radius: 0px 0px 0px 7px; -webkit-border-radius: 0px 0px 0px 7px; border-radius: 0px 0px 0px 7px; }

ul.nav_lvl2 { background: #E2EAF1; list-style: none; margin: 0px 0px 0px 0px; padding: 0px; height: 45px; line-height: 45px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
ul.nav_lvl2 li { float: left; font-size: 14px; margin: 0px; padding: 0px 0px 0px 0px; color: #58769C; }
ul.nav_lvl2 li + li a { border-left: 1px solid #58769C; }
ul.nav_lvl2 li a { color: #58769C; padding: 0px 14px 0px 14px; }
ul.nav_lvl2 li.active a { color: #FF0000; }
ul.nav_lvl2 li span { border-left: 1px solid #58769C; font-weight: bold; padding: 0px 9px 0px 14px; }
ul.nav_lvl2 li form { display: inline; }
ul.nav_lvl2 li input[type=text] { width: 140px; height: 22px; line-height: 25px; background: #FFFFFF; border: 1px solid #ADADAD; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; padding: 0px 5px 0px 5px; margin: 0px 5px 0px 0px; }
ul.nav_lvl2 li input.submit { padding: 0px 3px 0px 3px; font-weight: bold; }

div#login { float:left; width: 327px; height: 45px; line-height: 45px; background: #DFE7EF; -moz-border-radius: 0px 7px 7px 0px; -webkit-border-radius: 0px 7px 7px 0px; border-radius: 0px 7px 7px 0px; color: #58769C; }
div#login a { font-size: 14px; color: #FFFFFF; }
div#login a.signin { float: left; width: 129px; height: 45px; background: url("../images/01/login_but1.png") no-repeat; text-align: center; margin: 0px 20px 0px 0px; }
div#login a.join { float: left; width: 72px; height: 24px; line-height: 22px; background: url("../images/01/signin_but.png") no-repeat; text-align: center; margin: 12px 20px 0px 0px; }
div#login.logged { background: url("../images/01/login_bg1.png") no-repeat; }
div#login a.logout { float: right; padding: 0px 20px 0px 20px; color: #FF0000; text-decoration: underline; }
div#login a.profile { float: right; padding: 0px 25px 0px 0px; color: #FF0000; text-decoration: underline; }
div#login span.name { float: left; width: 100px; overflow: hidden; padding: 0px 0px 0px 10px; text-align: center; }
div#login a.mail { float: right; padding: 0px 0px 0px 18px; color: #58769C; font-size: 15px; font-weight: bold; background: url("../images/01/icon_mail.png") no-repeat 0px 19px; margin: 0px 30px 0px 0px; }

div#left { width: 670px; padding: 0px 0px 0px 0px; margin: 0px 10px 0px 0px; float: left; }
div#right { width: 300px; margin: 0px 0px 0px 00px; float: left; padding: 0px 0px 0px 0px; }
div#content { padding: 0px 15px 0px 15px; font-size: 12px; line-height: 16px; }

div#content h1 { color: #0054A6; font-size: 24px; font-weight: normal; padding: 15px 0px 0px 0px; margin: 0px; }
div#content div.newsdate { margin: 10px 0px 15px 0px; padding: 0px; font-size: 11px; color: #898989; line-height: 18px; height: 18px; }
div#content div.newsdate a { color: #898989; text-decoration: underline; float: left; margin: 0px 6px 0px 0px; }
div#content div.newsdate a.comment { color: #FFFFFF; text-decoration: none; background: url("../images/01/comment.png") no-repeat; width: 18px; height: 18px; text-align: center; padding: 0px 0px 0px 5px; line-height: 16px; margin: 0px 0px 0px 6px; }
div#content div.newsdate span { float: left; margin: 0px 7px 0px 0px; }

div#content #image { float: left; width: 350px; margin: 0px 20px 10px 0px; color: #959595; font-size: 10px; line-height: 15px; }
div#content #image img { margin: 0px 0px 5px 0px; width: 350px; } 
div#content #imagebig { width: 670px; display: block; margin: 0px 0px 15px 0px; color: #959595; font-size: 10px; line-height: 15px; }
div#content #imagebig img { margin: 0px 0px 5px 0px; } 
div#content p { margin: 0px 0px 15px 0px; padding: 0px; }
div#content td { font-size: 12px; line-height: 16px; }

div.share { width: 670px; overflow: hidden; margin: 5px 0px 15px 0px; }
div.share div.item { float: left; margin: 0px 10px 0px 0px; }

.success { color: #06A3D7; font-weight: bold; } 
.error { color: #F15922; font-weight: bold; } 
div.success { margin: 20px 0px 20px 0px; } 
div.error { margin: 20px 0px 20px 0px; } 

.blue { color: #0054A6; }

div.title { -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; color: #FFFFFF; font-size: 21px; position: relative; height: 45px; line-height: 45px; padding: 0px 0px 0px 15px; margin: 0px 0px 3px 0px; }
div.title a { color: #FFFFFF; }
div.title_blue { background: #58769C; }
div.title_blue a.right { float: right; background: url("../images/01/title_blue_rightbg.gif") no-repeat; width: 58px; height: 45px; color: #B9C9DE; font-size: 14px; padding: 0px 0px 0px 21px; text-decoration: underline; }
div.title_orange { background: #F26522; }
div.title_orange a.right { float: right; background: url("../images/01/title_orange_rightbg.gif") no-repeat; width: 52px; height: 45px; color: #FDC689; font-size: 14px; padding: 0px 0px 0px 21px; text-decoration: underline; }
div.title_green { background: #52AA04; }
div.title_gray { background: #F2F6FA; font-size: 16px; color: #FF0000; }
div.title_gray a { color: #FF0000; text-decoration: underline; }
div.title_transparent { font-size: 12px; color: #252525; font-weight: bold; padding-left: 0px; }
div.title_transparent a { color: #252525; text-decoration: underline; }
div.title_lightblue { background: #F2F6FA; font-size: 21px; color: #58769C; }
div.title_lightblue a { color: #58769C;}
div.title_lightblue a.right { float: right; background: url("../images/01/title_lightblue_rightbg.gif") no-repeat; width: 58px; height: 45px; color: #58769C; font-size: 14px; padding: 0px 0px 0px 21px; text-decoration: underline; }
div.title_red { background: #CE0A4A; }
div.title_red a.right { float: right; background: url("../images/01/title_red_rightbg.gif") no-repeat; width: 58px; height: 45px; color: #DDE3EB; font-size: 14px; padding: 0px 0px 0px 21px; text-decoration: underline; }
div.title_brightblue { background: #396CAC; }
div.title_gray form { display: inline; margin: 0px 0px 0px 15px; padding: 0px 0px 0px 13px; border-left: 1px solid #58769C; color: #58769C; font-size: 12px; font-weight: bold; }
div.title_gray form select { margin: 0px 0px 0px 5px; color: #171717; font-size: 12px; font-weight: bold; line-height: 12px; height: 28px; width: 222px; border: 1px solid #E1E1E1; padding: 5px 3px 5px 3px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; font-weight: normal; width: auto; }
div.title_gray form input.submit { font-weight: bold; padding-left: 5px; padding-right: 5px; margin-left: 10px; }
div.title_gray_floated form { float: left; height: 28px; margin-top: 9px; line-height: 28px; }
div.title_gray_floated form select { float: left; }
div.title_gray_floated span { float: left; }
div.title_gray_floated a { float: left; }
div.title_gray_floated input { float: left; }

table.forum_list { background: #F2F6FA; padding: 9px 9px 0px 9px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; font-size: 14px; margin: 0px 0px 20px 0px; }
table.forum_list tr.white { }
table.forum_list tr td { padding: 12px 10px 12px 10px; color: #898989; overflow: hidden; }
table.forum_list tr th { padding: 11px 10px 11px 10px; color: #898989; }
table.forum_list tr.white td { background: #FFFFFF; }
table.forum_list tr td + td { border-left: 1px solid #FFFFFF; }
table.forum_list tr th + th { border-left: 1px solid #FFFFFF; }
table.forum_list tr th { color: #F26522; font-weight: normal; text-align: left; }
table.forum_list tr th a { color: #F26522; text-decoration: underline; }
table.forum_list tr td a { color: #252525; }
table.forum_list tr td.subject { width: 399px; overflow: hidden; -moz-border-radius: 7px 0px 0px 7px; -webkit-border-radius: 7px 0px 0px 7px; border-radius: 7px 0px 0px 7px; }
table.forum_list tr td.author { width: 95px; overflow: hidden; }
table.forum_list tr td.author a { color: #0054A6; }
table.forum_list tr td.posts { font-weight: bold; width: 35px; }
table.forum_list tr td.views { width: 40px; -moz-border-radius: 0px 7px 7px 0px; -webkit-border-radius: 0px 7px 7px 0px; border-radius: 0px 7px 7px 0px; }

div#hp_news { float: left; width: 447px; padding: 0px 6px 10px 0px; background: url("../images/01/pix_gray.png") no-repeat left 60px; margin: 0px 5px 0px 0px; }
div#hp_news div.title { margin: 0px 0px 15px 0px; }
div#hp_news div.left { float: left; width: 200px; padding: 0px 17px 0px 0px; }
div#hp_news div.right { float: left; width: 200px; padding: 0px 0px 0px 18px; }
div#hp_news div.item { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;  }
div#hp_news div.border div.item { border-top: 1px solid #E1E1E1; padding: 20px 0px 0px 0px; margin: 20px 0px 0px 0px; }
div#hp_news div.item img { display: block; padding: 0px 0px 15px 0px; margin: 0px 0px 0px 0px; }
div#hp_news div.item h2 { display: block; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; font-weight: bold; font-size: 14px; color: #0054A6; line-height: 18px; }
div#hp_news div.item h2 a { color: #0054A6; }
div#hp_news div.item div.author { margin: 2px 0px 5px 0px; padding: 0px; font-size: 10px; color: #898989; line-height: 18px; height: 18px; }
div#hp_news div.item div.author a { color: #898989; text-decoration: underline; float: left; margin: 0px 0px 0px 0px; }
div#hp_news div.item div.author a.comment { color: #FFFFFF; text-decoration: none; background: url("../images/01/comment.png") no-repeat; width: 18px; height: 18px; text-align: center; padding: 0px 0px 0px 5px; line-height: 16px; margin: 0px 0px 0px 12px; }
div#hp_news div.item p { margin: 0px; padding: 0px; font-size: 12px; line-height: 18px; }

div.hp_wikis { float: left; width: 212px; padding: 0px 0px 0px 0px; }
div.hp_wikis div.title_green { margin-top: 20px; }
div.hp_wikis div.title { margin-bottom: 15px; }
div.hp_wikis div.item { margin: 0px 17px 0px 11px; }
div.hp_wikis div.item + div.item { border-top: 1px solid #E1E1E1; margin: 12px 17px 0px 11px; padding: 12px 0px 0px 0px; }
div.hp_wikis div.item img { float: left; padding: 0px 15px 0px 0px; margin: 0px 0px 0px 0px; }
div.hp_wikis div.item h2 { display: block; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; font-weight: normal; font-size: 12px; color: #0054A6; line-height: 18px; }
div.hp_wikis div.item h2 a { color: #0054A6; }
div.hp_wikis div.item div.cat { margin: 2px 0px 5px 0px; padding: 0px; font-size: 10px; color: #898989; line-height: 18px; }
div.hp_wikis div.item div.cat a { color: #898989; margin: 0px 0px 0px 0px; text-decoration: underline; float: left; }
div.hp_wikis div.item div.cat a.comment { color: #FFFFFF; text-decoration: none; background: url("../images/01/comment.png") no-repeat; width: 18px; height: 18px; text-align: center; padding: 0px 0px 0px 5px; line-height: 16px; margin: 0px 0px 0px 12px; }
div.hp_wikis div.clear { margin-bottom: 15px; }

div#hp_novinite { float: left; width: 447px; padding: 0px 6px 10px 0px; background: url("../images/01/pix_gray.png") no-repeat left 60px; margin: 0px 5px 0px 0px; font-size: 12px; }
div#hp_novinite div.left { float: left; width: 200px; padding: 0px 17px 0px 0px; }
div#hp_novinite div.right { float: left; width: 200px; padding: 0px 0px 0px 18px; }
div#hp_novinite h2 { font-size: 12px; margin-bottom: 0px; font-weight: normal; line-height: 18px; }
div#hp_novinite div.item div.cat { margin: 0px 0px 5px 0px; padding: 0px; font-size: 10px; color: #898989; line-height: 12px; }
div#hp_novinite div.item div.cat a { color: #898989; margin: 0px 0px 0px 0px; text-decoration: underline; }

div.rates { background: #D7E1EB; color: #58769C; font-size: 14px; padding: 8px; margin: 17px 0px 17px 0px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
div.rates div.rate { background: #FFFFFF; padding: 10px; margin: 5px 0px 0px 0px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
div.rates span { width: 64px; padding: 13px 14px 0px 0px; float: left; font-size: 11px; color: #252525; }
div.rates span + span { border-left: 1px solid #D7E1EB; padding: 13px 14px 0px 14px; }
div.rates span.usd { background: url("../images/01/rates.png") no-repeat 0px 0px; }
div.rates span.eur { background: url("../images/01/rates.png") no-repeat -81px 0px; }
div.rates span.gbp { background: url("../images/01/rates.png") no-repeat -187px 0px; }

div#locations { background: #4885D1; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; margin: 0px 0px 17px 0px; }
div#locations ul { list-style: none; margin: 0px; padding: 0px 19px 3px 19px; }
div#locations ul li { margin: 0px; padding: 9px 0px 9px 0px; font-size: 12px; color: #FFFFFF; }
div#locations ul li + li { border-top: 1px solid #396CAC; }
div#locations ul li a { color: #FFFFFF; }
div#locations ul li a u { font-weight: bold; }

div#classifieds { margin: 0px 0px 17px 0px; }
div#classifieds ul { list-style: none; margin: 0px; padding: 5px 19px 5px 19px; }
div#classifieds ul li { margin: 0px; padding: 3px 0px 3px 0px; font-size: 12px; color: #252525; }
div#classifieds ul li a { color: #252525; }

div#footer_links { background: #58769C; -moz-border-radius: 14px 14px 0px 0px; -webkit-border-radius: 14px 14px 0px 0px; border-radius: 14px 14px 0px 0px; padding: 20px; font-size: 12px; line-height: 18px; }
div#footer_links div.item { float: left; margin: 0px; padding: 0px 14px 0px 14px; font-size: 12px; }
div#footer_links div.item + div.item { border-left: 1px solid #48668C; }
div#footer_links h3 { margin: 0px; padding: 0px; font-weight: bold; color: #FFFFFF; font-size: 12px; }
div#footer_links a { color: #BCD1EC; }

div#footer { background: #CE0A4A; padding: 20px; color: #FFFFFF; line-height: 18px; font-size: 12px; -moz-border-radius: 14px 14px 0px 0px; -webkit-border-radius: 14px 14px 0px 0px; border-radius: 14px 14px 0px 0px; }
div#footer div.logo { float: left; line-height: 18px; font-size: 12px; width: 530px; color: #FFFFFF; line-height: 18px; font-size: 12px; }
div#footer div.logo img { display: block; margin: 0px 0px 10px 0px; }
div#footer div.logo a { color: #FFFFFF; }
div#footer div.oneclick { float: left; width: 130px; height: 100px; border-left: 1px solid #58769C; border-right: 1px solid #58769C; padding: 10px 20px 0px 20px; margin: 0px 18px 0px 0px; }
div#footer div.links { float: left; line-height: 18px; font-size: 12px; line-height: 18px; font-size: 12px; }
div#footer div.links a { display: block; line-height: 16px; height: 23px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; color: #ffffff; }
div#footer div.links a span { float: left; width: 16px; height: 16px; overflow: hidden; background: url("../images/01/icons_oneclick_sites.png") no-repeat left top; margin: 0px 11px 0px 0px; }

div#banner300x250_1 { margin: 0px 0px 14px 0px; }
div#banner300x250_2 { margin: 0px 0px 14px 0px; }

div.right_list { }
div.right_list div.item { padding: 15px 11px 15px 12px; }
div.right_list div.item + div.item { border-top: 1px solid #E1E1E1; }
div.right_list div.item img { float: left; margin: 0px 13px 0px 0px; }
div.right_list div.item h2 { display: inline; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; font-weight: normal; font-size: 12px; color: #0054A6; line-height: 18px; }
div.right_list div.item h2 a { color: #0054A6; }
div.right_list div.item div.cat { display: inline; padding: 0px; font-size: 10px; color: #898989; line-height: 18px; }
div.right_list div.item div.cat a { color: #898989; text-decoration: underline; }

div.right_forum_list { margin: 0px 0px 10px 0px; }
div.right_forum_list div.item { padding: 7px 11px 7px 12px; }
div.right_forum_list div.item img { float: left; margin: 0px 13px 0px 0px; }
div.right_forum_list div.item h2 { display: inline; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; font-weight: normal; font-size: 12px; color: #0054A6; line-height: 18px; }
div.right_forum_list div.item h2 a { color: #0054A6; }
div.right_forum_list div.item div.cat { display: inline; padding: 0px; color: #F26522; font-size: 12px; line-height: 18px; }
div.right_forum_list div.item div.cat a { color: #F26522; text-decoration: underline; }

a.more { color: #F26522; font-size: 12px; display: block; padding: 0px 11px 15px 12px; text-decoration: underline; }

form.reg { }
form.reg label, form.reg div.label { font-size: 12px; height: 30px; line-height: 30px; margin-bottom: 3px; padding: 8px 27px 7px 27px; margin: 0px 0px 0px 0px; display: block; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
form.reg label.color1, form.reg div.color1 { background: #F2F6FA; }
form.reg label.color2, form.reg div.color2 { background: #FFFFFF; }
form.reg label.required { font-weight: bold; }
form.reg label div, form.reg label span, form.reg div.label div, form.reg div.label span { font-size: 12px; width: 190px; float: left; color: #252525; }
form.reg input[type=text], form.reg input[type=password], form.reg select, form.reg input[type=file] { float: left; margin: 0px; height: 28px; width: 222px; border: 1px solid #E1E1E1; padding: 0px 3px 0px 3px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }
form.reg textarea { margin: 0px; width: 380px; border: 1px solid #E1E1E1; padding: 3px 3px 3px 3px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;}
form.reg label.white div { background: #FFFFFF; color: #898989; }
form.reg label span.code { width: auto; }
form.reg label span.code input { width: 117px; float: left; }
form.reg label span.code img { float: left; margin: 0px 5px 0px 0px; }
form.reg input[type=checkbox] { margin: 2px 5px 0px 0px; }
form.reg label.blue span { color: #58769C; }
form.reg div.legend { color: #898989; font-size: 11px; linee-height: 18px; margin: 15px 0px 15px 30px; }

.rte { width: 615px !important; }
.rte textarea { width: 615px !important; height: 500px; }
.rte span, .rte div, .rte label { width: auto !important; float: none !important; line-height: auto !important; }

form.reply_forum { }
form.reply_forum div { font-weight: bold; }
form.reply_forum input[type=text] { width: 400px; }
form.reply_forum textarea { width: 400px; }

input.submit { height: 23px; line-height: 23px; background: #58769C url("../images/01/but_bg1.png") repeat-x; padding: 0px 13px 3px 13px; border: 1px solid #9C0C3B; color: #FFFFFF; font-size: 12px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; }

input.submit_reject { background: #F15922; border: 1px solid #DE6529; }
input.submit_approve { background: #00A652; border: 1px solid #00A652; }

div.forum_view { margin: 20px 0px 20px 0px; }
div.forum_view h1 { margin: 0px; padding: 3px 0px 0px 15px; color: #0054A6; font-size: 14px; font-weight: bold; }
div.forum_view div.blue { padding: 0px 0px 0px 15px; }

ul.pg { margin: 0px 0px 0px 0px; padding: 15px 15px 15px 15px; list-style: none; height: 12px; }
ul.pg li { margin: 0px 0px 0px 0px; padding: 0px 5px 3px 5px; float: left; font-size: 12px; color: #898989; line-height: 10px; }
ul.pg li a { margin: 0px 3px 0px 3px; padding: 0px; color: #898989; }
ul.pg li + li { border-left: 1px solid #898989; }
ul.pg li.prefix + li { border-left: 0px solid #898989; }
ul.pg li.active { color: #58769C; text-decoration: underline; }
ul.pg li.prefix { padding-left: 0px; }
ul.pg li.last, ul.pg li.first { padding-left: 0px; padding-right: 0px; }
ul.pg li.first + li { border-left: 0px solid #898989; }
ul.pg li + li.last { border-left: 0px solid #898989; }

div.opinion { margin: 0px 0px 0px 0px; padding: 15px 10px 15px 15px; border-top: 1px solid #E1E1E1; overflow: hidden; width: 645px; }
div.opinion div.author { height: 45px; color: #58769C; font-size: 12px; line-height: 18px; }
div.opinion div.author img { float: left; margin: 0px 11px 0px 0px; }
div.opinion div.author a { color: #F26522; text-decoration: underline; }
div.opinion div.number { height: 45px; color: #58769C; font-size: 12px; line-height: 18px; float: right; }
div.opinion div.opinion_content { color: #252525; font-size: 12px; line-height: 16px; margin: 10px 0px 15px 0px; }
div.opinion div.date { color: #898989; font-size: 11px; height: 24px; }
div.opinion div.date a { color: #F26522; border-left: 0px solid #898989; padding: 0px 0px 0px 10px; }
div.opinion div.date a:hover { border-left: 0px solid #FFFFFF; }
div.opinion a.reply { color: #F26522; font-size: 11px; text-decoration: underline; background: url("../images/01/reply.png") no-repeat; padding: 0px 10px 0px 32px !important; margin: 0px 0px 0px 10px; border-left: 0px solid #898989 !important;}
div.opinion a.quoteit { color: #F26522; font-size: 11px; text-decoration: underline; background: url("../images/01/icon_quote.png") no-repeat 10px 0px; padding: 0px 10px 0px 30px !important; margin: 0px 0px 0px 0px; border-left: 0px solid #898989 !important;}
div.opinion div.date span { float: left; padding: 4px 0px 0px 0px; }

div.opinion + ul.pg { border-top: 1px solid #E1E1E1; }
h1 + div.opinion { margin-top: 15px; }

div#profile_photo { float: left; border: 1px solid #ECECEC; margin: 15px; }


div.locations_item { color: #252525; font-size: 12px; line-height: 18px; margin: 16px 0px 16px 0px; padding: 0px 23px 12px 0px; float: left; width: 180px; }
div.locations_item + div.locations_item { border-left: 1px solid #E1E1E1; padding-left: 23px; }
div.locations_item img { display: block; }
div.locations_item h2 { display: block; padding: 0px 0px 0px 0px; margin: 5px 0px 2px 0px; font-weight: bold; font-size: 14px; color: #0054A6; line-height: 18px; }
div.locations_item p { margin: 0px; padding: 0px; font-size: 12px; line-height: 18px; }

div.stars { margin: 0px; padding: 0px 0px 2px 0px; height: 16px; }
div.stars img { float: left; margin: 0px; padding: 0px; }
div.best_in_bg_text { margin: 5px 0px 0px 0px; } 
div.profile_social { margin: 0px 0px 10px 0px; }
div.profile_social img { margin: 0px 10px 0px 0px; }

ul.article_latest { margin: 0px 0px 10px 0px; padding: 0px; list-style: none; }
ul.article_latest li { margin: 0px 0px 15px 0px; padding: 0px; font-size: 11px; color: #898989; }
ul.article_latest li h2 { color: #0054A6; font-size: 14px; font-weight: bold; padding: 0px 0px 0px 0px; margin: 0px; }
ul.article_latest li div.author { margin: 2px 0px 15px 0px; padding: 0px; font-size: 11px; color: #898989; line-height: 18px; height: 18px; }
ul.article_latest li div.author a { color: #898989; text-decoration: underline; float: left; margin: 0px 6px 0px 0px; }

div#forumnav2 { font-size: 11px; margin: 10px 0px 0px 7px; }
div#forumnav2 a { margin: 0px 7px 0px 0px; }
div#forumnav2 a.reply { color: #F26522; font-size: 11px; text-decoration: underline; background: url("../images/01/reply.png") no-repeat -1px 0px; padding: 0px 0px 0px 32px; }

div.news_list { }
div.news_list div.item { padding: 15px 11px 15px 12px; }
div.news_list div.item + div.item { border-top: 1px solid #E1E1E1; }
div.news_list div.item img { float: left; margin: 0px 13px 0px 0px; }
div.news_list div.item h2 { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; font-weight: bold; font-size: 14px; color: #0054A6; line-height: 18px; }
div.news_list div.item h2 a { color: #0054A6; }
div.news_list div.item div.author, div.news_list div.item div.cat { margin: 2px 0px 5px 0px; padding: 0px; font-size: 10px; color: #898989; line-height: 18px; height: 18px; }
div.news_list div.item div.author a, div.news_list div.item div.cat a { color: #898989; text-decoration: underline; float: left; margin: 0px 0px 0px 0px; }
div.news_list div.item div.author span, div.news_list div.item div.cat span { float: left; margin: 0px 7px 0px 0px; }
div.news_list div.item div.author a.comment, div.news_list div.item div.cat a.comment { color: #FFFFFF; text-decoration: none; background: url("../images/01/comment.png") no-repeat; width: 18px; height: 18px; text-align: center; padding: 0px 0px 0px 5px; line-height: 16px; margin: 0px 0px 0px 12px; }

div.azbuka_list { margin: 1px 0px 20px 0px; padding: 0px; background: #ebf0f4; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; height: 35px; line-height: 35px; }
div.azbuka_list a.azbuka { padding: 0px; margin: 0px 1px 1px 0px; width: 24px; color: #58769C; float: left; text-align: center; }
div.azbuka_list a.azbuka_selected { color: #ff0000; }

ul#wikis_menu { background: #F26522; margin: 0px 0px 3px 0px; color: #FFFFFF; }
ul#wikis_menu a, ul#wikis_menu li { color: #FFFFFF; }
ul#wikis_menu li span { border-left: 1px solid #FFFFFF; }
ul#wikis_menu li + li a { border-left: 1px solid #FFFFFF; }
ul#wikis_menu li input[type="text"] { border: 1px solid #FFFFFF; }

div#about { background: #CE0A4A; padding: 0px 0px 0px 0px; margin: 0px 0px 10px 0px; padding: 0px; height: 44px; line-height: 44px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; font-weight: bold; color: #FFFFFF; font-size: 13px; }
div#about a { color: #FFFFFF; padding: 0px 15px 0px 15px; }
div#about a + a { border-left: 1px solid #FFFFFF; }

#top_container { height: 26px; background: #F7F3F7; text-align: center; }
#top { width: 980px; margin: 0px auto 0px auto; padding: 0px; text-align: left; font-size: 11px; color: #464646; line-height: 26px; }
#top span { padding: 0px 5px 0px 10px; }
a.rss { color: #F5821E; font-size: 11px; background: url(../images/01/rss.png) no-repeat center left; padding: 2px 0px 4px 20px; }

div.mail_container { padding: 18px; background: #F6F6F6; }

ul.mail_navig { float: left; margin: 22px 0px 0px 0px; padding: 0px; list-style: none; width: 100px; }
ul.mail_navig li { margin: 0px 0px 1px 0px; padding: 0px 0px 0px 0px; height: 42px; line-height: 42px; color: #898989; background: #FBFBFB; }
ul.mail_navig li a { display: block; padding: 0px 0px 0px 17px; height: 42px; line-height: 42px; color: #898989; }
ul.mail_navig li.active { background: #FFFFFF; }
ul.mail_navig li.active a { color: #0054A6; }

table.mails_list { float: left; width: 486px; background: #FFFFFF; padding: 0px; font-size: 11px; margin: 0px; }
table.mails_list th { text-align: left; font-weight: bold; color: #000000; padding: 11px; line-height: 13px; margin: 0px; }
table.mails_list td { color: #898989; padding: 11px; line-height: 13px; margin: 0px; }
table.mails_list tr.unread { font-weight: bold; }
table.mails_list tr.read { font-weight: normal; }
table.mails_list tr.white td { }
table.mails_list tr.dark td { background: #F6F6F6; }
table.mails_list td a { color: #898989; }
table.mails_list td.name a { color: #0054A6; }
table.mails_list td.actions {  }

div.mails_correspondence { float: left; width: 486px; background: #FFFFFF; padding: 27px 16px 16px 16px; font-size: 11px; margin: 0px; color: #000000; font-size: 12px; overflow: hidden; }

div.conversation_list { }

div.conversation_list { }
div.conversation_list div.item { line-height: 15px; padding: 0px; margin: 0px 0px 10px 0px; }
div.conversation_list div.heading { color: #65573F; padding: 0px 0px 10px 2px; }
div.conversation_list div.heading span { font-size: 12px; font-weight: bold; }
div.conversation_list div.heading span i { color: #24933c; font-style: normal;  }
div.conversation_list div.received div.heading span i { color: #1682A3; }
div.conversation_list div.unread div.received span i { color: #1682A3; }
div.conversation_list div p { display: block; background: #F6F6F6; color: #2D2D2D; font-size: 11px; padding: 6px; margin: 0px; min-height: 50px; }
div.conversation_list div.received p { background-color: #E8E8E8; }
div.conversation_list div.unread p { background-color: #E8F4F8; }
div.conversation_list div.item div.date { float: right; }

ins { background: none repeat scroll 0 0 #DDFFDD; color: green; text-decoration: none; }
del { background: none repeat scroll 0 0 #FFDDDD; color: red; text-decoration: none; }
code { font-size: smaller; }
.code { font: 12px monospace; margin-left: 2em; }
.ins { background: none repeat scroll 0 0 #DDFFDD; }
.del { background: none repeat scroll 0 0 #FFDDDD; }
.rep { background: none repeat scroll 0 0 #EEEEFF; color: #000088; }
div.quote { float: left; padding: 4px; border: solid 1px #FFAF0E; margin: 4px; background: #FAF6BC; font-size: 12px; } 

div.nocomments { padding: 20px 20px 20px 20px; } 

a.icon_delete { width: 24px; height: 24px; background: url("../images/01/icon_delete.png") no-repeat 0px -48px; float: left; }
a.icon_delete:hover { background: url("../images/01/icon_delete.png") no-repeat 0px -24px; float: left; }
a.icon_delete:focus { background: url("../images/01/icon_delete.png") no-repeat 0px 0px; float: left; }
a.icon_ban { width: 24px; height: 24px; background: url("../images/01/icon_ban.png") no-repeat 0px -48px; float: left; }
a.icon_ban:hover { background: url("../images/01/icon_ban.png") no-repeat 0px -24px; float: left; }
a.icon_ban:focus { background: url("../images/01/icon_ban.png") no-repeat 0px 0px; float: left; }
a.icon_edit { width: 24px; height: 24px; background: url("../images/01/icon_edit.png") no-repeat 0px -48px; float: left; }
a.icon_edit:hover { background: url("../images/01/icon_edit.png") no-repeat 0px -24px; float: left; }
a.icon_edit:focus { background: url("../images/01/icon_edit.png") no-repeat 0px 0px; float: left; }
a.icon_locked { width: 24px; height: 24px; background: url("../images/01/icon_locked.png") no-repeat 0px 5px; float: left; }
a.icon_locked:hover { background: url("../images/01/icon_locked.png") no-repeat 5px 5px; float: left; }
a.icon_unlocked { width: 24px; height: 24px; background: url("../images/01/icon_unlocked.png") no-repeat 5px 5px; float: left; }
a.icon_unlocked:hover { background: url("../images/01/icon_unlocked.png") no-repeat 5px 5px; float: left; }

a.star { float: left; width: 16px; height: 15px; background: url("../images/01/stars.png") no-repeat 0px 0px; }
a.star_empty { float: left; width: 16px; height: 15px; background: url("../images/01/stars.png") no-repeat -16px 0px; }
a.star_empty:hover { background: url("../images/01/stars.png") no-repeat 0px 0px; }
span#stars { margin: 0px 0px 0px 10px; float: left; padding: 5px 0px 0px 0px; }

.moderator { background: url("../images/01/icon_moderator.png") no-repeat 0px 1px; padding: 0px 0px 0px 24px; }
